The Alternative Csound Reference Manual
Previous |  | Next

# endif

endif -- Closes a block of code that begins with an "if...then" statement.

## Description

Closes a block of code that begins with an "if...then" statement.

## Syntax

endif

## Performance

Any block of code that begins with an "if...then" statement must end with an endif statement.

## Examples

See the example for the if opcode.

## See Also

elseif, else, goto, if, igoto, kgoto, tigoto, timout

## Credits

New in version 4.21

Previous | Home | Next
elseif | Up | endin